Subject: INT DEC run - 3rd night (26th)

From: Weimin Yuan <[email-masked]>
Date: Fri, 27 Dec 2002 06:55:04 +0000 (GMT)

Dear all,

The best night we have had so far ---fair seeing, keep staying at 1.1-1.3
in the most of the night---until 5am when we had to close-up due to
humidity above 90%, the limit.

The Moon is slowly getting fainter and the sky brightness lower.

Have done some U, g, r and i bands before moonrise, and then only i band
afterwards.  These three nights were mainly devoted to fields with higher
priorities (0,1,or 2), given the uncertainty of the weather in the
following nights.

Continued the override M31 microlensing project programmes (1hr) in
the first half of the night.

This nightly report can also be found at
http://www.ast.cam.ac.uk/~xmmssc/xidops/xidobs/obsplan/20021226/index.html

cheers
Weimin & Natalie